Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 249065 - When deadlock.netbeans.org is unreachable, it's possible to proceed without seeing the license text.
When deadlock.netbeans.org is unreachable, it's possible to proceed without s...
Status: RESOLVED FIXED
Product: platform
Classification: Unclassified
Component: Autoupdate
8.1
All All
: P3 (vote)
: 8.1
Assigned To: Libor Fischmeistr
au-issues
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-12-02 12:51 UTC by Martin Entlicher
Modified: 2014-12-05 04:17 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Entlicher 2014-12-02 12:51:28 UTC
When installing a plugin, the wizard is not able to load the plugin license in case deadlock.netbeans.org is unreachable. The text area remains empty. However, it is possible to check on "I accept..." and continue. If deadlock.netbeans.org becomes available again, user can finally download and install the plugin without seeing the license text.
Comment 1 Libor Fischmeistr 2014-12-03 14:55:50 UTC
Fix - http://hg.netbeans.org/core-main/rev/4c34f070b4a6

As we agreed, the data are replicated from deadlock to bits, which is more stable...
Comment 2 Quality Engineering 2014-12-05 04:17:01 UTC
Integrated into 'main-silver', will be available in build *201412050001* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)

Changeset: http://hg.netbeans.org/main-silver/rev/4c34f070b4a6
User: Libor Fischmeistr <lfischmeistr@netbeans.org>
Log: #249065- When deadlock.netbeans.org is unreachable, it's possible to proceed without seeing the license text.:


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo